COPY_FROM_USER_TOIO(9)

NAME
copy_from_user_toio - copy data from user-space to mmio-space

SYNOPSIS

int copy_from_user_toio (volatile void __iomem * dst, const void __user * src, size_t count);

ARGUMENTS

dst the destination pointer on mmio-space

src the source pointer on user-space

count
    the data size to copy in bytes

DESCRIPTION

Copies the data from user-space to mmio-space.

Returns zero if successful, or non-zero on failure.